/*
Theme Name: 	Rooftex Child
Theme URI: 		http://thememascot.net
Description: 	Roofing Services Wordpress Theme. You can get more themes from here: https://themeforest.net/user/thememascot/portfolio
Author: 		ThemeMascot Team
Author URI: 	http://themeforest.net/user/thememascot
Version: 		4.0
Minimum Requires PHP:	8.1
Tested up to:	6.7
License: 		GNU General Public License v2 or later
License URI: 	http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: 	rooftex-child
Template: 		rooftex
*/


/* sub services */
/* roof-replacement css  */
.roof-replacement-benefits-section .elementor-widget-container .effect-wrapper .animated-css-play-button{
	  display: none !important;
}

/* areas we serve counter css */
.location-we-serve-wrapper .counter-block-style3 .inner .count-box .counter{
     display:none!important;
}

.location-we-serve-wrapper .counter-block-style3 .title{
     font-size:24px!important;
}

.location-we-serve-wrapper .counter-block-style3 .inner .icon-box{
	width:80px !important;
	height:80px !important;
	font-size:35px!important;
	margin: 0 auto 28px !important;
}




/* .tm-sc-section-title .title-wrapper .sub-title-outer{
display:block!important;
} */

/* Header Responsive Css  */

/* Commercial Project Banner */
body.postid-6181 div#elementor-header-top,
body.postid-296 div#elementor-header-top,
body.postid-299 div#elementor-header-top{
    width: 100%;
    z-index: 11;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
body.postid-6181 .elementor-6549 .elementor-element.elementor-element-04f6c38:not(.elementor-motion-effects-element-type-background) {
    background-image: url(https://romanmedia.com/redcarpetroofing/wp-content/uploads/2026/04/AdobeStock_473767359.webp); !important
}


/* Residential Project Banner */
body.postid-296 .elementor-6549 .elementor-element.elementor-element-04f6c38:not(.elementor-motion-effects-element-type-background) {
    background-image: url(https://romanmedia.com/redcarpetroofing/wp-content/uploads/2026/04/AdobeStock_330327186-1.webp); !important
}

/* Repairs Project Banner */
body.postid-299 .elementor-6549 .elementor-element.elementor-element-04f6c38:not(.elementor-motion-effects-element-type-background) {
    background-image: url(https://romanmedia.com/redcarpetroofing/wp-content/uploads/2026/04/AdobeStock_256866565.webp); !important
}

.tm-sc-working .working-block .working-block-style1 .inner-box::after{
	display: none !important;
}
.features-block-style1 .inner-box .icon-box-arrow{
	display: none !important;
}
@media (min-width: 1510px){
	.custom-sticky-header .menuzord-primary-nav .menuzord-menu > li > a{
    padding-left: 10px;
    padding-right: 10px;
}
}

@media (min-width:1024px){
	.single-projects .tm-page-title-elementor .page-title-wrapper .e-con-inner{
		padding-top:180px !important;
}

}
@media (min-width: 1024px) and (max-width: 1510px){
	header#header .elementor-4501 .custom-header .elementor-element.elementor-element-f853c33 .menuzord-menu > li.menu-item{
		 padding: 20px 0px 20px 0px;
	}
	.custom-header .menuzord-primary-nav .menuzord-menu > li > a,
	.custom-sticky-header .menuzord-primary-nav .menuzord-menu > li > a{
    padding-left: 10px;
    padding-right: 10px;
}
}
@media (min-width: 1024px) and (max-width:1700px){
	.elementor-4501 .custom-header .elementor-element.elementor-element-204e11c{
		width: 100% !important;
	}
}

@media (min-width: 1024px) and (max-width: 1400px){
	.elementor-4501 .custom-header .elementor-element.elementor-element-204e11c .icon{
		width: 40px;
		height: 40px;
	}
	.elementor-4501 .custom-header .elementor-element.elementor-element-204e11c .icon-box-title a{
		font-size: 12px;
	}
	.elementor-4501 .custom-header .elementor-element.elementor-element-204e11c .content *{
		font-size: 14px;
	}
}
@media (min-width: 1024px) and (max-width: 1280px){
	.elementor-4501 .custom-header .elementor-element.elementor-element-204e11c .icon{
		width: 30px;
		height: 30px;
	}
	.elementor-4501 .custom-header .elementor-element.elementor-element-204e11c .icon svg{
		font-size: 14px;
	}
	.elementor-4501 .custom-header .elementor-element.elementor-element-204e11c .content *{
		font-size: 10px;
	}
	.elementor-element.elementor-element-a4d7597{
		padding: 10px 20px !important;
	}
}
@media (min-width: 1024px) and (max-width: 1190px){
	.custom-header .menuzord-primary-nav .menuzord-menu > li > a,
	.custom-sticky-header .menuzord-primary-nav .menuzord-menu > li > a{
        padding-left: 7px;
        padding-right: 8px;
        font-size: 12px !important;
	}
}


/* Home Page Team Expert Share Icon  */
.team-experts-wrapper .share-icon {
	display: none !important;
}

/* Home Page Work Section */
.our-work-wrapper .content-box::before {
	display: none !important;
}

/* About Page Team Expert Share Icon  */
.team-experts-wrapper-2 .socials {
	display: none !important;
}